<?xml version="1.0" encoding="UTF-8"?>
<Window size="728,518" caption="0,0,0,-45">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/SetWnd/bk.png' grid='10,*,10;45,*,10'" inset="9,9,9,9">
		<HorizontalLayout height="36" >
			<Label name="title" width="56" height="12" padding="11,12,0,0" bkimage="ep/mainskin/SAASWnd/title.png"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout inset="1,0,1,1">
			<VerticalLayout name="login_view_register" width="230" bkimage="ep/mainskin/SAASWnd/cloud_bk.png">
			    <Control name="register_btn_tip" width="229" height="217" padding="1,85,0,0" bkimage="ep/mainskin/SAASWnd/join_cloud_text.png"/>
				<Button name="register_btn" width="108" height="38" padding="61,0,61,135" normalimage="file='ep/mainskin/SAASWnd/register_btn.png' src='0,0,108,38'" hotimage="file='ep/mainskin/SAASWnd/register_btn.png' src='0,38,108,76'" pushedimage="file='ep/mainskin/SAASWnd/register_btn.png' src='0,76,108,114'"/>
			</VerticalLayout>
			<VerticalLayout>
				<!-- 加入中心 -->
				<VerticalLayout name="view_login" visible="true" height="323" inset="90,0,0,0" >
					<Control width="72" height="17" padding="114,54,204,25" bkimage="ep/mainskin/SAASWnd/join_center_text.png"/>
					<HorizontalLayout height="30" >
						<RichEdit name="user_name" width="300" inset="38,5,10,5" font="IDF_14" rich="false" multiline="false" maxchar="50" textcolor="0XFF5E5E5E" normalimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,0,300,30' grid='10,*,10;10,*,10'" hotimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,30,300,60' grid='10,*,10;10,*,10'"/>
						<OperButton name="search_gif_btn" width="15" height="15" padding="15,7,0,8" isanimation="true" scanimage="file='ep/mainskin/SAASWnd/wait_gif.png' src='0,0,15,15'"/>
						<Label name="user_input_tip" float="true" pos="38,8,124,22" mouse="false" textcolor="0XFFCECECE" font="IDF_14" align="left" text="请输入中心号"/>
						<Control name="cloud_ctrl" float="true" pos="12,10,28,21" mouse="false" bkimage="file='ep/mainskin/SAASWnd/center_icon.png' src='0,0,16,11'"/>
						<Button name="search_btn" float="true" pos="240,0,300,30" enabled="true" normalimage="file='ep/mainskin/SAASWnd/search_btn.png' src='0,0,60,30'" hotimage="file='ep/mainskin/SAASWnd/search_btn.png' src='60,0,120,30'" pushedimage="file='ep/mainskin/SAASWnd/search_btn.png' src='120,0,180,30'" disabledimage="file='ep/mainskin/SAASWnd/search_btn.png' src='0,0,60,30'"/>
					</HorizontalLayout>
					<VerticalLayout height="50">
						<Label name="user_desc_1" visible="false" height="18" padding="12,4,0,0" textpadding="10,0,10,0" align="left" textcolor="0XFFA5A5A5" font="IDF_14"/>
						<Label name="user_desc_2" visible="false" height="18" padding="82,4,0,0" textpadding="10,0,10,0" align="left" textcolor="0XFFA5A5A5" font="IDF_14"/>
						<Label name="user_error" visible="false" align="left" height="18" padding="12,4,0,0" textcolor="0XFFF47838"/>
					</VerticalLayout>
					<HorizontalLayout height="30">
						<RichEdit name="user_pwd" visible="false" width="300" inset="38,5,10,5" font="IDF_14" rich="false" multiline="false" password="true" maxchar="50" textcolor="0XFF5E5E5E" normalimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,0,300,30' grid='10,*,10;10,*,10'" hotimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,30,300,60' grid='10,*,10;10,*,10'"/>
						<Label name="user_input_pwd_tip" visible="false" float="true" pos="38,8,168,22" mouse="false" textcolor="0XFFCECECE" font="IDF_14" align="left" text="请输入链接中心密码"/>
						<Control name="user_pwd_ctrl" visible="false" float="true" pos="14,7,25,22" mouse="false" bkimage="file='ep/mainskin/SAASWnd/password_icon.png' src='0,0,11,15'"/>
					</HorizontalLayout>
					<VerticalLayout height="30">
						<Label name="user_pwd_error" visible="false" align="left" height="18" text="密码错误！" padding="12,6,0,6" textcolor="0XFFF47838"/>
					</VerticalLayout>
					<Control/>
					<HorizontalLayout height="38">
						<Button name="join_btn" width="300" height="38" enabled="false" normalimage="file='ep/mainskin/SAASWnd/join_center_btn.png' src='4,0,304,38'" hotimage="file='ep/mainskin/SAASWnd/join_center_btn.png' src='4,38,304,76'" pushedimage="file='ep/mainskin/SAASWnd/join_center_btn.png' src='4,76,304,114'" disabledimage="file='ep/mainskin/SAASWnd/join_center_btn.png' src='4,114,304,152'"/>
						<OperButton name="join_gif_btn" width="15" height="15" padding="15,11,0,12" isanimation="true" scanimage="file='ep/mainskin/SAASWnd/wait_gif.png' src='0,0,15,15'"/>
				    </HorizontalLayout>
					<VerticalLayout height="54">
						<Label name="join_center_error_1" visible="false" align="left" height="24" padding="12,8,0,0" textcolor="0XFFF47838"/>
						<Label name="join_center_error_2" visible="false" align="left" height="24" padding="12,0,0,8" textcolor="0XFFF47838"/>
					</VerticalLayout>
				</VerticalLayout>
				<!-- 加入成功 -->
				<VerticalLayout visible="false" name="view_logok" height="17" padding="0,50,0,25">
					<Control name="join_center_ok_ctrl" width="172" height="17" padding="154,0,154,0" bkimage="ep/mainskin/SAASWnd/join_center_ok_text.png"/>
				</VerticalLayout>
				<!-- 已加入中心 -->
				<VerticalLayout name="view_alreadyLog" visible="false" padding="80,0,80,0" width="320" height="140" bkimage="file='ep/mainskin/SAASWnd/cneter_info_bk.png' src='0,0,30,30' grid='10,*,10;10,*,10'">
					<HorizontalLayout height="36" padding="0,20,0,0" >
						<Label text="中心名称：" align="left" height="18" width="60" padding="40,0,20,0" textcolor="0XFFA8A8A8"/>
						<VerticalLayout width="140">
						<Label name="join_center_name_lable_1" text="" align="left" width="140" height="18" textcolor="0XFF595959"/>
						<Label name="join_center_name_lable_2" text="" align="left" width="140" height="18" textcolor="0XFF595959"/>
						</VerticalLayout>
						<Button name="join_modify_center_btn" width="22" height="22" normalimage="file='ep/mainskin/SAASWnd/change_center_btn_new.png' src='0,0,22,22'" hotimage="file='ep/mainskin/SAASWnd/change_center_btn_new.png' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/change_center_btn_new.png' src='44,0,66,22'"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="0,16,0,0">
						<Label text="中心号：" align="left" height="18" width ="60" padding="40,0,20,0" textcolor="0XFFA8A8A8"/> 
						<Label name="join_center_number_lable" text="13121547941" align="left" height="18" textcolor="0XFF595959"/>
					</HorizontalLayout>
					<HorizontalLayout height="18" padding="0,16,0,16">
						<Label text="加入时间：" align="left" height="18" width ="60"  padding="40,0,20,0" textcolor="0XFFA8A8A8"/> 
						<Label name="join_center_time_lable" text="" align="left" height="18" textcolor="0XFF595959"/>
					</HorizontalLayout>
				</VerticalLayout>
				<VerticalLayout name="view_alreadyLog_layout" height="60" padding="120,30,110,0" visible="false">
				<!-- 是否需要密码 -->
				<VerticalLayout name="view_alreadyLog_need_pwd" height="60" visible="fasle">
					<HorizontalLayout height="30" >
						<RichEdit name="exit_user_pwd" visible="true" width="240" inset="38,5,10,5" font="IDF_14" rich="false" multiline="false" password="true" maxchar="30" textcolor="0XFF5E5E5E" normalimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,0,300,30' grid='10,*,10;10,*,10'" hotimage="file='ep/mainskin/SAASWnd/input_box_new.png' src='0,30,300,60' grid='10,*,10;10,*,10'"/>
						<Label name="exit_user_input_pwd_tip" visible="true" float="true" pos="38,8,168,22" mouse="false" textcolor="0XFFCECECE" font="IDF_14" align="left" text="请输入管理员密码"/>
						<Control name="need_pwd_ctrl" visible="true" float="true" pos="14,7,25,22" mouse="false" bkimage="file='ep/mainskin/SAASWnd/password_icon.png' src='0,0,11,15'"/>
					</HorizontalLayout>
					<VerticalLayout height="30">
						<Label name="need_pwd_error" visible="fasle" align="left" height="24" text="密码错误！" padding="12,3,0,3" textcolor="0XFFF47838"/>
					</VerticalLayout>
				</VerticalLayout>
				<!-- 不退出 -->
					<Button name="not_exit_center_btn" visible="false" width="240" height="38" enabled="true" normalimage="file='ep/mainskin/SAASWnd/do_not_quit_btn.png' src='4,0,244,38'" hotimage="file='ep/mainskin/SAASWnd/do_not_quit_btn.png' src='4,38,244,76'" pushedimage="file='ep/mainskin/SAASWnd/do_not_quit_btn.png' src='4,76,244,114'" disabledimage="file='ep/mainskin/SAASWnd/do_not_quit_btn.png' src='4,114,244,152'"/>
				</VerticalLayout>
				<!-- 立即退出-->
					<Button name="exit_center_btn" visible="false" padding="120,0,0,20" width="240" height="38" enabled="true" normalimage="file='ep/mainskin/SAASWnd/quit_center_btn.png' src='4,0,244,38'" hotimage="file='ep/mainskin/SAASWnd/quit_center_btn.png' src='4,38,244,76'" pushedimage="file='ep/mainskin/SAASWnd/quit_center_btn.png' src='4,76,244,114'" disabledimage="file='ep/mainskin/SAASWnd/quit_center_btn.png' src='4,114,244,152'"/>
				<!-- 立即更换中心-->
					<Button name="change_center_now_btn" visible="false" padding="120,0,0,20" width="240" height="38" enabled="true" normalimage="file='ep/mainskin/SAASWnd/change_center_now_btn.png' src='4,0,244,38'" hotimage="file='ep/mainskin/SAASWnd/change_center_now_btn.png' src='4,38,244,76'" pushedimage="file='ep/mainskin/SAASWnd/change_center_now_btn.png' src='4,76,244,114'" disabledimage="file='ep/mainskin/SAASWnd/change_center_now_btn.png' src='4,114,244,152'"/>
				<!-- 布局占位 -->
				<Control name="layout_pos_ctrl"/>
				<!-- 底部 -->
				<VerticalLayout name="botoom_layout_ctrl" height="102" padding="0,0,0,30">
					<Control width="73" height="17" padding="203,0,204,11" bkimage="ep/mainskin/SAASWnd/share_info_txt.png"/>
					<Label align="left" width="220" height="18" padding="140,0,130,18" text="推荐给朋友一起使用吧！感谢您的支持！" textcolor="0XFFC4C4C4"/>
					<HorizontalLayout height="38">
						<Button name="share_vechat_btn" width="38" height="38"  enabled="true" padding="120,0,0,0"  tooltip="分享到微信" normalimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='0,0,38,38'" hotimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='0,38,38,76'" pushedimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='0,76,38,114'"
						disabledimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='0,0,38,38'"/>
						<Button name="share_qq_btn" width="38" height="38" enabled="true" padding="32,0,0,0" tooltip="分享到QQ" normalimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='38,0,76,38'" hotimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='38,38,76,76'" pushedimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='38,76,76,114'"
						disabledimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='38,0,76,38'"/>
						<Button name="share_qzone_btn" width="38" height="38"  enabled="true" padding="32,0,0,0" tooltip="分享到空间"  normalimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='76,0,114,38'" hotimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='76,38,114,76'" pushedimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='76,76,114,114'"
						disabledimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='76,0,114,38'"/>
						<Button name="share_sina_btn" width="38" height="38" enabled="true" padding="32,0,120,0"  tooltip="分享到新浪微博"  normalimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='114,0,152,38'" hotimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='114,38,152,76'" pushedimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='114,76,152,114'"
						disabledimage="file='ep/mainskin/SAASWnd/share_ways_icon.png' src='114,0,152,38'"/>
					</HorizontalLayout>
				</VerticalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>